Mon, 21 Jun 2021 10:18:12 UTC | login

Information for RPM devtoolset-9-liblsan-devel-9.1.1-2.4.el7.ppc64le.rpm

ID175493
Namedevtoolset-9-liblsan-devel
Version9.1.1
Release2.4.el7
Epoch
Archppc64le
SummaryThe Leak Sanitizer static library
DescriptionThis package contains Leak Sanitizer static runtime library.
Build Time2019-10-24 01:07:25 GMT
Size242,452
3d9c53e721616c26785a23a4280e77d2
LicenseGPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
Buildrootsclo7-devtoolset-9-rh-el7-build-66795-329741
Provides
devtoolset-9-liblsan-devel = 9.1.1-2.4.el7
devtoolset-9-liblsan-devel(ppc-64) = 9.1.1-2.4.el7
scl-package(devtoolset-9)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
devtoolset-9-runtime
liblsan(ppc-64) >= 5.1.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/opt/rh/devtoolset-9/root/usr/lib/gcc4,096
/opt/rh/devtoolset-9/root/usr/lib/gcc/ppc64le-redhat-linux4,096
/opt/rh/devtoolset-9/root/usr/lib/gcc/ppc64le-redhat-linux/94,096
/opt/rh/devtoolset-9/root/usr/lib/gcc/ppc64le-redhat-linux/9/liblsan.a1,114,090
/opt/rh/devtoolset-9/root/usr/lib/gcc/ppc64le-redhat-linux/9/liblsan.so85
/opt/rh/devtoolset-9/root/usr/lib/gcc/ppc64le-redhat-linux/9/liblsan_preinit.o10,968
/opt/rh/devtoolset-9/root/usr/share/doc/devtoolset-9-liblsan-devel-9.1.14,096
/opt/rh/devtoolset-9/root/usr/share/doc/devtoolset-9-liblsan-devel-9.1.1/ChangeLog.bz211,247
/opt/rh/devtoolset-9/root/usr/share/doc/devtoolset-9-liblsan-devel-9.1.1/LICENSE.TXT4,506
Component of No Buildroots